Ubuntu: 1834-1: Linux kernel (Quantal HWE) vulnerabilities

LinuxSecurity.com: Several security issues were fixed in the kernel.